# BMAMail: mail::__IMAP_STARTTLS Class Reference

mail::__IMAP_STARTTLS Class Reference

`#include <__IMAP_STARTTLS.h>`

Inheritance diagram for mail::__IMAP_STARTTLS:
[legend]
Collaboration diagram for mail::__IMAP_STARTTLS:
[legend]

## Additional Inherited Members

Public Member Functions inherited from mail::IMAPCommand
virtual int | processCommand (std::string request, core::TCPSession *session, std::stringstream &data) override

The documentation for this class was generated from the following file:

- /home/bradarant/barant/BMAMail/__IMAP_STARTTLS.h